Subject: bug#32731: 26.1.50; Ibuffer filter by mode: Handle >1 mode names

From: Tino Calancha <[email-masked]>
Date: Tue, 25 Sep 2018 05:48:43 +0900 (JST)

On Mon, 24 Sep 2018, Richard Stallman wrote:

> [[[ To any NSA and FBI agents reading my email: please consider    ]]]
> [[[ whether defending the US Constitution against all enemies,     ]]]
> [[[ foreign or domestic, requires you to follow Snowden's example. ]]]
>
> "She/he" seems to exclude nonbinary genders.
> "S?he" does not HAVE to mean "only she or he".
I don't feel excluded if I read "she".  Maybe I have enough 
self-confidence or I know the difference between
sex and gramatical genre.
Anyway, whatever Eli likes is fine for me.